Ver código fonte

[depends] Set OSX_MIN_VERSION to 10.8

tags/v0.15.1
fanquake 5 anos atrás
pai
commit
617c96d5b3
Nenhuma conta vinculada ao e-mail do autor do commit
1 arquivos alterados com 1 adições e 1 exclusões
  1. 1
    1
      depends/hosts/darwin.mk

+ 1
- 1
depends/hosts/darwin.mk Ver arquivo

@@ -1,4 +1,4 @@
OSX_MIN_VERSION=10.7
OSX_MIN_VERSION=10.8
OSX_SDK_VERSION=10.11
OSX_SDK=$(SDK_PATH)/MacOSX$(OSX_SDK_VERSION).sdk
LD64_VERSION=253.9

Carregando…
Cancelar
Salvar